<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1931-02-01 09:00:00.00 GD 04h15'10.99" E 56d43'27.72" N</id>
<person>
<lastname>Eltsine</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1931-02-01 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1931-02-01 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1931-02-01 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1931-02-01 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Talitskiy Rayon</county>
<city>Boutka</city>
<longitude>04h15'10.99" E</longitude>
<latitude> 56d43'27.72" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Sverdlovsk</state>
<country>Russie</country>
</horoscope>
